import 'package:get/get.dart';
import 'package:uco_mobile_poc/app/modules/password_change/controllers/password_change_controller.dart';

class ChangePasswordBindings extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChangePasswordController>(
      () => ChangePasswordController(),
    );
  }
}
